Description

Hello Subrion Team,

i would like to suggest you this link: https:/developers.google.com/speed/pagespeed/insights

You can probably use it for optimize better the lovely Subrion Cms.....

Better response time and pagespeed score, better experience for users & better times for the server that serve pages.

| have check the actual cms.subrion.com and gives 92 (out of 100) score, great work, but if you could take it at 98/100 it would be
better.

Some small corrections like image optimization, js & css minify will make the score higher!

Give an out of the box cms with these features has no price for the final users !!!

Thanks for the attention!

History

#1 - April 07, 2014 02:04 - Vasily Bezruchkin

- Target version changed from 3.1.8 to 110

#2 - April 08, 2014 02:19 - Vasily Bezruchkin

- Target version changed from 110 to 3.2.7

#3 - January 20, 2015 03:49 - Vasily Bezruchkin
- Target version changed from 3.2.7 to 4.4.0
